System.ServiceModel 4.0.0.0 System.ServiceModel.CommunicationException To be added.

The base class for the exceptions that are thrown when the quota of nodes inspected by a filter is exceeded.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified and .

  The that contains all the data required to deserialize the exception.
  The that specifies the source and destination of the stream.
- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and a collection of the filters that exceeded the quota of nodes.

  The collection of s that exceeded the quota of nodes.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and the inner exception that caused the current exception.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class, the inner exception that caused the current exception, and a collection of the filters that exceeded the quota of nodes.

  The collection of s that exceeded the quota of nodes.
- Property
  4.0.0.0
  System.Collections.ObjectModel.Collection<System.ServiceModel.Dispatcher.MessageFilter> To be added. To be added.

  Gets the collection of s that exceeded the quota of nodes.